body { 
	 background-color: rgba(255,255,255,0); 
	 background-image: url(); 
	 background-repeat: repeat; 
	 background-position: left top; 
	 background-attachment: fixed; 
} 
@media (max-width:768px){ 
	 .tmlContainer{ 
		 margin-top: 0%; 
		 margin-right: 0%; 
		 margin-bottom: 0%; 
		 margin-left: 0%; 
		 border: 0px solid rgba(0,0,0,0.20); 
		 -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.60); 
		 box-shadow: 0px 0px 0px rgba(0,0,0,0.60); 
		 border-radius: 0px; 
	} 
	 .topColumn{ 
		 border-radius: 0px 0px 0px 0px; 
	} 
	 .leftColumn, .rightColumn{ 
		 margin-top: 0px; 
	} 
	 .footerColumn{ 
		 border-radius: 0px 0px 0px 0px; 
	} 
	 .midleRow{ 
		 flex: none; 
	} 
} 
@media (min-width:769px) and (max-width:992px){ 
	 .tmlContainer{ 
		 margin-top: 0%; 
		 margin-right: 0%; 
		 margin-bottom: 0%; 
		 margin-left: 0%; 
		 border: 0px solid rgba(0,0,0,0.20); 
		 -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.60); 
		 box-shadow: 0px 0px 0px rgba(0,0,0,0.60); 
		 border-radius: 0px; 
	} 
	 .topColumn{ 
		 border-radius: 0px 0px 0px 0px; 
	} 
	 .leftColumn, .rightColumn{ 
		 margin-top: 0px; 
	} 
	 .footerColumn{ 
		 border-radius: 0px 0px 0px 0px; 
	} 
	 .midleRow{ 
		 flex: none; 
	} 
} 
@media (min-width:993px){ 
	 .tmlContainer{ 
		 margin-top: 0%; 
		 margin-right: 0%; 
		 margin-bottom: 0%; 
		 margin-left: 0%; 
		 border: 0px solid rgba(0,0,0,0.20); 
		 -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.60); 
		 box-shadow: 0px 0px 0px rgba(0,0,0,0.60); 
		 border-radius: 0px; 
	} 
	 .topColumn{ 
		 border-radius: 0px 0px 0px 0px; 
	} 
	 .leftColumn, .rightColumn{ 
		 margin-top: 0px; 
	} 
	 .footerColumn{ 
		 border-radius: 0px 0px 0px 0px; 
	} 
	 .midleRow{ 
		 display:inline-flex; 
		 flex-flow:row wrap; 
	} 
} 
.tmlContainer{ 
		 background-color: ; 
		 background-image: url(); 
		 background-repeat: ; 
		 background-position: ; 
} 
.topColumn{ 
		 background-color: rgba(255,255,255,1); 
		 background-image: url(../../../ademamahost.com/stuff/templateImagesgallery/pictures/noise_gradient_1/noise_on_white_4.jpg); 
		 background-repeat: repeat; 
		 background-position: left top; 
		 border-top: 0px solid rgba(0,0,0,0.20); 
		 border-right: 0px solid rgba(0,0,0,0.20); 
		 border-bottom: 1px solid rgba(0,0,0,0.20); 
		 border-left: 0px solid rgba(0,0,0,0.20); 
		 padding-top: 0; 
		 padding-right: 0; 
		 padding-left: 0; 
		 padding-bottom: 0; 
} 
.leftColumn{ 
		 background-color: rgba(242,230,197,1); 
		 background-image: url(../../../ademamahost.com/stuff/templateImagesgallery/pictures/png_background_2/wet-snow.png); 
		 background-repeat: repeat; 
		 background-position: left top; 
		 border-top: 0px solid rgba(0,0,0,0.20); 
		 border-right: 0px solid rgba(0,0,0,0.20); 
		 border-bottom: 0px solid rgba(0,0,0,0.20); 
		 border-left: 0px solid rgba(0,0,0,0.20); 
		 padding-top: ; 
		 padding-right: ; 
		 padding-left: ; 
		 padding-bottom: ; 
} 
.mainColumn{ 
		 background-color: rgba(255,255,255,1); 
		 background-image: url(); 
		 background-repeat: repeat; 
		 background-position: left top; 
		 border-top: 0px solid rgba(0,0,0,0.20); 
		 border-right: 0px solid rgba(0,0,0,0.20); 
		 border-bottom: 0px solid rgba(0,0,0,0.20); 
		 border-left: 0px solid rgba(0,0,0,0.20); 
		 padding-top: 0; 
		 padding-right: 0; 
		 padding-left: 0; 
		 padding-bottom: 0; 
} 
.rightColumn{ 
		 background-color: rgba(242,230,197,1); 
		 background-image: url(../../../ademamahost.com/stuff/templateImagesgallery/pictures/png_background_2/wet-snow.png); 
		 background-repeat: repeat; 
		 background-position: left top; 
		 border-top: 0px solid rgba(0,0,0,0.20); 
		 border-right: 0px solid rgba(0,0,0,0.20); 
		 border-bottom: 0px solid rgba(0,0,0,0.20); 
		 border-left: 0px solid rgba(0,0,0,0.20); 
		 padding-top: 32px; 
		 padding-right: 10px; 
		 padding-left: 10px; 
		 padding-bottom: 0px; 
} 
.footerColumn{ 
		 background-color: rgba(255,255,255,1); 
		 background-image: url(../../../ademamahost.com/stuff/templateImagesgallery/pictures/noise_gradient_1/noise_on_white_4.jpg); 
		 background-repeat: repeat; 
		 background-position: left top; 
		 border-top: 1px solid rgba(0,0,0,0.20); 
		 border-right: 0px solid rgba(0,0,0,0.20); 
		 border-bottom: 0px solid rgba(0,0,0,0.20); 
		 border-left: 0px solid rgba(0,0,0,0.20); 
		 padding-top: 0; 
		 padding-right: 0; 
		 padding-left: 0; 
		 padding-bottom: 0; 
} 

.rtl{ 
	 direction:rtl; 
} 
.ltr{ 
	 direction:ltr; 
} 
input{ 
	 margin:3px; 
} 
